INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-MedicalDocumentsSpecification-constraint_R12_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-MedicalDocumentsSpecification-constraint_R156'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-MedicalDocumentsSpecification-constraint_R161'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-MedicalDocumentsSpecification-constraint_R1116_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-MedicalDocumentsSpecification-constraint_R1118_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-MedicalDocumentsSpecification-constraint_R1110'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-LanguageCommunication-constraint_R17_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-LanguageCommunication-constraint_R17_3'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-PatientGuardian-constraint_R17A36'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-PatientGuardian-constraint_R17A4_3'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-AuthorHCPIdentification-constraint_R1106_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-AuthorHCPIdentification-constraint_R1108_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-AuthorHCPIdentification-constraint_R110935'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-HealthCareProvider-constraint_R1106_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-HealthCareProvider-constraint_R1108_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'Common-HealthCareProvider-constraint_R110935'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'eDispensation-DispensedMedecine-constraint_R43'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'eDispensation-DispensedMedecine-constraint_R45_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'eDispensation-DispensedMedecine-constraint_R46_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-PrescriptionItemEntry-constraint_R43'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-PrescriptionItemEntry-constraint_R45_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-PrescriptionItemEntry-constraint_R46_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-PrescriptionItemEntry-constraint_R47'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-PrescriptionItemEntry-constraint_R49_3'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-PrescriptionItemEntry-constraint_R49_4'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-PrescriptionItemEntry-constraint_R410_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-PrescriptionItemEntry-constraint_R416'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-PrescriptionItemEntry-constraint_rateQuantity2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-PrescriptionItemEntry-constraint_doseQuantity2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-PrescriptionItemEntry-constraint_entryRelationship1'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'ePrescription-MedecineEntryContentModule-constraint_capacityQuantity'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-PersonContact-constraint_R1836'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-PersonContact-constraint_R184_3'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-PersonContact-constraint_R186'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-PreferedHCP-constraint_R192_3'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-PreferedHCP-constraint_R193_3'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-AllergyObservation-constraint_R51_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-AllergyObservation-constraint_R51_3'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-AllergyObservation-constraint_R55_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-ProblemConcernEntry-constraint_R72'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-ImmunizationEntry-constraint_R82'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-ImmunizationEntry-constraint_doseQuantity2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-ProcedureEntry-constraint_R92'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-MedicalDevicesCodedSection-constraint_R122'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-CodedSocialHistorySection-constraint_R151_1'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-CodedSocialHistorySection-constraint_R15'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-VitalSignOrganizer-constraint_R1711_1'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-VitalSignOrganizer-constraint_R1711_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-CodedResultSection-constraint_R181'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-MedicationSummarySection-constraint_R191_2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-MedicationSummarySection-constraint_R195'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-MedicationSummarySection-constraint_R198'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-MedicationItemEntry-constraint_doseQuantity2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-MedicationItemEntry-constraint_rateQuantity2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-SeverityEntryObservation-constraint_value'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-ProductEntry-constraint_code'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-ProblemEntry-constraint_code2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-ProblemEntry-constraint_value3'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-ProblemEntry-constraint_problemStatus2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-ProblemEntry-constraint_healthStatus2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-MedicalDevicesEntry-constraint_participant4'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-PregnancyObservation-constraint_code2'); 
INSERT INTO constraint_svs(id, constraint_id) VALUES (nextval('constraint_svs_id_seq'), 'PatientSummary-VitalSignsObservation-constraint_code'); 